.mobile-menu{display:none;}
div#user-city{display:block;text-align:center;}
.popup-box{display:none;}
.vib, .vib1{display:none;}
#order-popup, #call-popup{top:10% !important;margin-left:-345px;margin-top:0 !important;margin-bottom:60px;left:50%;position:fixed !important;z-index:10000001;}
#order-popup{top:5% !important;}
.order-form__body, .call-form{padding:50px 45px 50px;}
.top-fixed__wrap .moduletable-top-nav{display:block;}
table.contentpaneopen, table.contentpaneopen tbody, table.contentpaneopen tr, table.contentpaneopen td{display:block;width:100%;}
body.small ul.menu-top{display:table;}
body.small ul.menu-top li{text-align:center;display:table-cell;margin-right:0;padding:6px;width:auto;}

@media only screen and (max-width: 1440px) {
   .wrapfloatbutton {
      display: none;
   }
}
@media only screen and (max-width:1130px){.contacts-icon-big{margin-right:0;}
}
@media only screen and (max-width:1200px){.landing-translators .items ul li .info{width:36%;}
.landing-translators .items ul li .description{width:61%;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.landing-translators .items .separator{display:none;}
.field-fulltext div.people-quote{height:auto;width:99%;margin-bottom:15px;min-height:270px;height:auto !important;}
.parent-fulltext div.people-quote{height:auto !important;}
.parent-fulltext div.people-quote div.quote h2{line-height:1.1;}
.moduletable.team .big-photo{top:60px;}
.moduletable.team{width:40%;}
.bottom .reviews-module{margin-left:4%;}
#Block1{overflow:hidden;}
#Block1 input[name=city1]{width:155px !important;}
}
@media only screen and (max-width:1160px){.moduletable-iso p{display:none;}
.moduletable-iso{height:49px;width:60px;right:20px;padding-left:0;}
.language-select{top:80px;}
body.small .moduletable-call-popup-right{right:0;top:150px;left:auto;}
.wrapper{position:relative;}
.landing-translators .items ul li.notarius .description{width:50%;}
#top-fixed .top-fixed__menu ul li a{padding:0 5px;}
}
@media only screen and (max-width:1100px){.content .contacts-wrap p img{max-width:100% !important;height:auto !important;}
.moduletable-iso{display:none;}
.language-select{display:none;}
.left{margin-right:20px;}
.content-has-left{float:left;margin-left:0;width:72%;position:relative;}
body.small .moduletable-clients{margin-left:0;/*margin-bottom:338px;*/}
.moduletable-video{float:none;position:absolute;top:240px;    display: contents;}
.size-wrap{min-width:320px;padding:0 15px;width:100%;box-sizing:border-box;}
.moduletable-clients{margin-left:0;}
.pane, .size-wrap, #top-fixed .top-fixed__wrap{width:100%;min-width:100%;max-width:100%;}
#top-fixed .top-fixed__wrap{padding:0;}
body.small .moduletable-call-popup-right{position:fixed;}
.moduletable.team .big-photo{right:-180px;}
ul.team-faces, .team-texts{margin-right:20px;}
.bottom .reviews-module{margin-left:5%;}
}
@media only screen and (max-width:1020px){.content-has-left{width:68%;}
body.small .moduletable-contacts, .contacts-moscow{width:29% !important;padding-top:2px;margin-left:20px;margin-right:0;}
.contacts-moscow{margin-left:0;}
.moduletable-contacts .phone a.call-link{font-size:16px !important;}
.moduletable-non-working{height:auto;padding:8px 15px 0px;margin-bottom:10px;}
.landing-translators .items ul li .info{width:80%;float:none;}
.landing-translators .items ul li.notarius .info{width:40%;float:left;}
.landing-translators .items ul li .description{width:96%;float:none;margin-top:20px;}
.landing-translators .items ul li.notarius .description{width:58%;float:right;margin-top:0;}
.landing-translators{min-width:100%;}
.landing-translators .items ul li.notarius{margin-top:27px;}
#ckform14-container{width:92%;}
.popup{width:98% !important;left:1% !important;margin-left:0 !important;}
.popup .close{right:0;left:auto;top:-36px;}
.form-container{max-width:98%;}
}
@media only screen and (max-width:940px){a.logo{position:relative;top:auto;left:auto;float:left;}
a.logo:hover{display:block;position:relative;top:auto;left:auto;margin-left:11px;width:200px;height:118px;background:transparent url("../images/logo_light.png") no-repeat scroll 0px 0px;}
.top-elements{width:68%;float:right;}
.top{padding-left:0;}
body.small{padding-top:0px;}
body.small .moduletable-contacts p{font-size:12px;}
.parent-fulltext table, .field-fulltext table{display:block;overflow-x:scroll;padding-bottom:20px;height:auto !important;max-width:98% !important;}
.contacts-wrap .description table{width:100% !important;}
.contacts-icon-big{display:none;}
.footer .moduletable-copy{width:250px;margin-top:10px;margin-left:15px;}
.footer .moduletable-link1{width:250px;left:41%}
.footer .moduletable-link2{width:250px;left:62%}
.footer .moduletable-buttons{width:216px;left:83%;top:10px}
.wrapfloatbutton._showfloatbutton {
	display:none;
}
.mainmenu ul li:after {
	height: 1px;
	top: unset;
}
.moduletable-leftbuttons {
	margin: 0 auto;
    width: 240px;
}
.top-fixed__menu {
	display:none;
}
a.order-button-main {
	margin: 0 auto;
	position:unset;
	float:unset;
}
a.pay-button-main {
	margin: 0 auto;
	position:unset;
}
.moduletable-clients {
	    padding-bottom: 70px;
}
.s-links {
    overflow: hidden;
    width: 200px;
    margin: 0 auto;
}
.forms1.upper input[type="submit"] {
	float: left;
    width: 300px;
    margin-left: -40px;
}
.calculator .wrap .onerow {
    display: block;
}
.calculator .wrap .onerow .elem {
    width: 100%;
}
.calculator .elem65 {
    width: 100%;
}
.calculator a.final {
	    margin-bottom: 18px;
}
.forms1.bigbottom .formContainer3 {
    padding-left: 0px;
    background: none;
	background-image: none !important;
	background: unset;
	background-image: unset !important;
}
#vibsp {
	display:none !important;
}

}
@media only screen and (max-width:900px){.content-has-left{width:64%;}
.footer .copyrights{position:absolute;top:135px;left:20px;}
.footer{height:280px;}
.footer .moduletable-copy{margin-left:20px;}
.footer .moduletable-link1{margin-left:15px;}
.footer .moduletable-link2{margin-left:-30px;}
.footer .moduletable-buttons{position:absolute;margin-left:20px;}
.footer .moduletable-copy{width:250px;margin-top:10px;margin-left:15px;}
.footer .moduletable-link1{width:250px;left:35%}
.footer .moduletable-link2{width:250px;left:62%}
.footer .moduletable-buttons{width:216px;left:75%;top:10px important!}
.moduletable-feedback{top:80px !important;}
.error ul.nav li{display:inline-block !important;}
}
@media only screen and (max-width:860px){body.small .moduletable-contacts p{width:100%;display:block;box-sizing:border-box;}
body.small .moduletable-contacts p.ymail{width:30%;display:block;position:absolute;right:20px;margin-left:50%;top:0;}
body.small .moduletable-contacts p.ymail a{font-size:14px;}
.top{padding-top:0;}
body.small .moduletable-contacts, .contacts-moscow{position:relative;padding-left:70px;}
.moduletable-contacts .phone a.call-link{font-size:18px !important;}
body.small .moduletable-contacts, .contacts-moscow{width:80% !important;}
body.small ul.menu-top li{text-align:center;line-height:1;}
body.small ul.menu-top li.corporate{width:140px;}
#top-fixed .top-fixed__menu ul li{width:auto;}
.moduletable-feedback{position:relative !important;top:0 !important;}
.address-info{width:100% !important;float:none !important;}
.feedback-form{display:none;}
.footer{height:280px;}
.footer .moduletable-buttons{width:216px;left:73%;top:10px important!}
}
@media only screen and (max-width:816px){.bottom .reviews-module{text-align:center;}
.bottom .reviews-module ul.reviews{text-align:center;}
.moduletable.team .big-photo{right:-240px;}
.moduletable.team{width:42%;}
.footer{height:280px;}
.footer .moduletable-buttons{width:216px;left:71%;top:10px important!}
}
@media only screen and (max-width:800px){.moduletable-clients{height:245px;}
.moduletable-stages ul li{float:none;width:100%;margin-left:0;text-align:left;margin-bottom:20px;}
.bottom .moduletable{width:100%;box-sizing:border-box;float:none;width:100%;margin-right:0;min-height:auto;margin-top:0;margin-left:0;}
.bottom .moduletable.team{min-height:380px;}
.bottom .moduletable h3{text-align:center;}
.bottom{margin-top:0;}
ul.team-faces, .team-texts{margin-right:170px;}
ul.team-faces{width:auto;display:inline-block;margin:15px 170px 15px 0;}
.team-texts{width:100%;text-align:left;min-height:220px;}
.team-item-text{margin-right:170px;}
.moduletable.team .big-photo{width:auto;height:300px;position:absolute;top:60px;right:5px;bottom:0;}
.moduletable.team .big-photo img{position:relative;max-width:100%;max-height:300px;}
.reviews-module h3, .reviews-module ul.reviews{margin-left:0;text-align:center;}
.contacts-wrap .contact-item h2{height:50px;line-height:1.1;vertical-align:top;}
.footer{height:280px;}
.footer .moduletable-buttons{width:216px;left:70%;top:10px important!}
.footer .moduletable-link2{width:250px;left:60%}
}
@media only screen and (max-width:768px){.moduletable-fb{display:none;}
.module__soc-share{display:none;}
.left{float:none;width:100%;position:relative;margin-right:0;}
.moduletable-left-nav{left:0;padding-left:0;margin-bottom:20px;}
.left .shadow-left{background:none;}
.moduletable-left-nav.shadow-left{background:none;}
.moduletable-left-nav.shadow-left:before, .moduletable-left-nav.shadow-left:after{display:none;}
.content-has-left{width:100%;}
ul.rounded-numbers{display:inline-block;}
.footer .moduletable-copy{width:250px;margin-top:10px;margin-left:15px;}
.footer .moduletable-link1{width:250px;left:36%}
.footer .moduletable-link2{width:250px;left:62%}
.footer .moduletable-buttons{width:216px;left:69%;top:10px}
.moduletable-clients .order-button, a.order-button:hover{bottom:0;width:100%;background-position:center 0;left:0;}
a.order-button:hover{background-position:center -60px;}
body.small .moduletable-video{width:100%;height:280px;display:contents;}
.moduletable-video .sp_simple_youtube{width:400px;margin:0 auto;}
.moduletable-search-left, .moduletable-login{position:absolute;top:0;}
.moduletable-search-left, .moduletable-login, .moduletable-yblog{display:none;}
ul.menu-left{margin:0;width:100%;overflow:hidden;clear:both;text-align:center;}
ul.menu-left li{display:inline-block;margin-right:1%;margin-bottom:0;vertical-align:top;}
ul.menu-left > li.active.current{display:block;}
.overlay{width:100% !important;}
.moduletable-left-nav.shadow-left:before, .moduletable-left-nav.shadow-left:after{display:none;}
#order-popup, #call-popup{width:80% !important;left:10% !important;box-sizing:border-box;margin-left:0 !important;}
.call-form{width:auto;}
.order-form__body{width:auto;}
.left .moduletable-content-nav{margin-bottom:15px;}
.menu-icon .left .moduletable-content-nav{display:none;}
.menu-icon .moduletable-left-nav{display:block;}
ul.menu-content{min-height:auto;text-align:center;left:0;}
ul.menu-content li{display:inline-block;}
.type-translate .info{text-align:left;}
ul.menu-left ul{text-align:left;}
ul.menu-left > ul li{display:inline-block;width:30%;}
.content-has-left h1{text-align:center;}
body.small .moduletable-clients{text-align:center;}
.team-item-text{margin-left:20px;}
.contacts-icon-big{margin-right:0;}
.landing-translators .items ul, .landing-translators .last-update ul{padding-left:20px;}
.moduletable-top-nav{margin-left:-180px;}
.moduletable-top-nav{display:none;}
.mobile-menu .moduletable-top-nav{display:block;margin:0;padding:0;}
.sale__wrapper p{padding-bottom:0;margin-bottom:0;}
.moduletable-non-working{margin-bottom:0;}
.mobile-menu{display:flex;background:#d2e4ff;padding:0 15px 0 0;text-align:center;margin-bottom:15px;justify-content: space-between;}
.mobile-menu span.menu-icon{width:40px;height:40px;background:url("../images/mobile-menu-bg.png") no-repeat 0 0;display:none;position:relative;cursor:pointer;margin-left:0;display:block !important;float:left;}
.mobile-menu span.menu-icon:hover{background:url("../images/mobile-menu-bg.png") no-repeat 0 -40px #8493a8;}
.mobile-menu span.menu-icon:hover .menu-left{display:block;}
.mobile-menu span.menu-icon.submenu-down{background:url("../images/mobile-menu-bg.png") no-repeat 0 -40px #8493a8;}
.mobile-menu .mobile-main-menu{display:inline-block;width:92%;}
body.small .mobile-menu ul.menu-top > li{line-height:1.1;width:19%;margin:0;padding:0;display:table;height:40px;}
body.small .mobile-menu ul.menu-top > li a{display:table-cell;line-height:1.1;vertical-align:middle;font-size:14px;}
.mobile-menu span.menu-icon .menu-left{display:none;position:absolute;top:40px;left:-25px;width:340px;background:#8493a8;text-align:left;z-index:1001;}
.mobile-menu span.menu-icon .menu-left li{display:block;margin:0;background:-moz-linear-gradient(top, #8493a8 0%, #7a889b 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#8493a8), color-stop(100%,#7a889b));background:-webkit-linear-gradient(top, #8493a8 0%,#7a889b 100%);background:-o-linear-gradient(top, #8493a8 0%,#7a889b 100%);background:-ms-linear-gradient(top, #8493a8 0%,#7a889b 100%);background:linear-gradient(to bottom, #8493a8 0%,#7a889b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8493a8', endColorstr='#7a889b',GradientType=0);border-bottom:1px solid #6a798c;}
.mobile-menu span.menu-icon .menu-left li a:hover{background:#627692;-webkit-box-shadow:inset 0px 2px 4px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:inset 0px 2px 4px 0px rgba(0, 0, 0, 0.2);box-shadow:inset 0px 2px 4px 0px rgba(0, 0, 0, 0.2);}
.mobile-menu span.menu-icon .menu-left li ul li:hover{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.mobile-menu span.menu-icon .menu-left li ul li:hover a span{}
.mobile-menu span.menu-icon .menu-left li a{display:block;color:#fff;text-decoration:none;padding:12px 0 12px 40px;}
.mobile-menu span.menu-icon .menu-left li a span{border-bottom:0;display:block;font-weight:normal;}
.with-arrow{background:url("../images/mobile-submenu-active.png") no-repeat 260px center;}
.mobile-menu span.menu-icon .menu-left li ul li a span{background:none;}
.moduletable-left-nav{display:none;}
.mobile-menu span.menu-icon .menu-left li .up-down{display:block;content:"";width:100%;height:41px;left:0;top:0;position:absolute;display:block;}
.mobile-menu span.menu-icon .menu-left li .up-down.up{background:url("../images/mobile-submenu-up.png") no-repeat 300px center;}
.mobile-menu span.menu-icon .menu-left li .up-down.down{background:url("../images/mobile-submenu-active.png") no-repeat 300px center;}
.mobile-menu span.menu-icon .menu-left li a.openned{position:relative;}
.moduletable-content-nav h3{text-align:center;}
ul.price-nav{padding:0 10% 15px 10%;}
ul.price-nav li{width:50%;text-align:center;}
body.small ul.price-nav a{display:inline-block;}
ul.menu-content{margin:0;padding:0;}
.mobile-menu ul.menu-left ul li::before{content:"";}
.mobile-menu span.menu-icon .moduletable-left-nav{margin-bottom:0;}
.mobile-menu span.menu-icon .menu-left li ul li, ul.menu-left > li.active.current ul li, ul.menu-left li.active ul li, ul.menu-left > li.active ul li a, .mobile-menu span.menu-icon .menu-left li ul li a, ul.menu-left > li.active.current ul li a span{border-bottom:0 !important;}
ul.menu-left > li.active.current ul li:hover, .mobile-menu span.menu-icon .menu-left li ul li:hover{}
.mobile-menu span.menu-icon .menu-left li ul li a{padding-left:50px;}
ul.menu-left li a.openned, ul.menu-left li ul li{background:none;}
ul.menu-left li a.openned{-webkit-box-shadow:inset 0px 3px 4px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 3px 4px 0px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 3px 4px 0px rgba(0, 0, 0, 0.3);}
ul.menu-left ul{margin-top:0;padding-left:0;}
ul.menu-left li ul li{padding-left:0;}
ul.menu-left .item2020 li{padding-left:0;background:#627692;}
.mobile-menu span.menu-icon .menu-left li ul li{background:none;}
ul.menu-left ul li{padding:0;}
.mobile-menu span.menu-icon .menu-left li ul li ul li a{padding-left:65px;}
.mobile-menu span.menu-icon .menu-left li ul li.active.current{background:#627692;}
.mobile-menu span.menu-icon .menu-left li ul li.active.current a span{font-weight:bold;}
body.small ul.menu-top{display:block;}
#order-popup, #call-popup{position:absolute !important;}
}
@media only screen and (max-width:740px){
body.small .moduletable-contacts, .contacts-moscow{padding-left:0;margin-left:0;width:100% !important;}
   .mainmenu, .headerphones, .headerphones2 {display: none;}
   #mobile-menu {
      position: absolute;
      display: none;
      z-index: 5;
      list-style: none;
      text-align: left;
      padding-left: 15px;
      margin-top: 40px;
      padding-top: 20px;
      background: #d2e4ff;
      width: 100%;
      max-width: 94%;
   }
   #mobile-menu.open {
      display: block;
   }
   #mobile-menu > li {
      font-family: 'Arial';
      font-size: 16px;
      text-transform: uppercase;
      margin-bottom: 15px;
   }
   #mobile-menu > li.razdelitel {
      border-bottom: 1px solid #1d4e89;
   }
   #mobile-menu > li a, #mobile-menu > li a:hover {
      color: #1d4e89;
      text-decoration: none;
   }
   #mobile-menu > li a.consul-button-left {
      float: none;
      background: transparent;
      text-align: left;
      font-size: inherit !important;
      font-family: inherit !important;
      color: #1d4e89 !important;
      height: auto;
      width: auto;
      line-height: 1;
   }
   .mobile-btn {
      display: block;
      width: 30px;
      height: 30px;
      margin-top: 9px;
      margin-left: 10px;
   }
   .mobile-btn div {
      width: 30px;
      height: 4px;
      border-radius: 2px;
      margin-bottom: 5px;
      display: block;
      background: #1d4e89;
   }
   .moduletable-search-mobile {width: 300px;}
   .phone-on-mobile, .mail-on-mobile, .address-on-mobile {
      display: flex;
      flex-direction: row;
      align-items: center;
      text-transform: none !important;
      color: #1d4e89 !important;
   }
   .phone-on-mobile img, .mail-on-mobile img, .address-on-mobile img {
      margin-right: 15px;
   }
   .mobile-show-text {
      font-family: Arial;
      font-size: 16px;
      text-align: center;
      margin-bottom: 20px;
   }
   #ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
      border-radius: 12px;
      border-color: transparent !important;
   }
   .top {min-height: auto;}
   #pathway {
      display: none;
   }
   .mobile-need h1 {
      padding-top: 0 !important;
   }
.top-elements{width:60%;}
a.logo, a.logo:hover{margin-left:0;margin-right:20px;}
body.small .moduletable-contacts p.ymail{width:auto;right:5px;}
.footer .moduletable-copy{width:90%;margin:10px auto;}
.footer{height:250px;}
.footer .moduletable-buttons{left:5%;right:auto;top:145px;}
.footer .copyrights{top:145px;left:auto;right:0;}
.form-container{width:98%;margin-left:auto;margin-right:auto;}
.content-has-left ol, .faq{text-align:left;}
table.two-cols td{padding-right:20px;}
.footer{height:350px}
.footer .moduletable-copy{width:250px !important;margin-top:10px;margin-left:15px;}
.footer .moduletable-link1{width:250px;left:40%}
.footer .moduletable-link2{width:200px;left:72%}
.footer .moduletable-buttons{width:216px;left:0%;top:250px;}
}
@media only screen and (max-width:720px){#content .block-services .left-block-services .block-translator .quote{width:380px;}
.footer .moduletable-link1{width:250px;left:40%}
.footer .moduletable-link2{width:200px;left:72%}
}
@media only screen and (max-width:680px){#content .block-services .left-block-services .block-translator .quote{width:380px;}
.footer .moduletable-link1{width:250px;left:43%}
.footer .moduletable-link2{width:200px;left:74%}
}
@media only screen and (max-width:680px){#content .block-services .left-block-services .block-translator .quote{width:380px;}
.footer .moduletable-link1{width:250px;left:44%}
.footer .moduletable-link2{width:200px;left:75%}
}
@media only screen and (max-width:640px){.call-popup .form-head, .order-popup .form-head{margin-left:0;}
.landing-translators .order-box .line{padding:15px 20px;}
.landing-translators .order-box h2{margin-bottom:0;}
.landing-translators .last-update ul{padding-left:0;}
.moduletable-video{top:270px;}
.moduletable.button-top, #back-top{display:none !important;}
.mobile-menu{padding-right:0;}
.footer .moduletable-link1{width:250px;left:45%}
.footer .moduletable-link2{width:190px;left:77%}
}
@media only screen and (max-width:620px){.footer{height:450px;}
.footer .moduletable-link1{width:190px;left:52%}
.footer .moduletable-link2{width:190px;left:9%;top:260px;}
.footer .moduletable-buttons{width:216px;left:50%;top:250px;}
}
@media only screen and (max-width:600px){
   .mobile-block-logo {
      display: flex;
      text-align: left;
      justify-content: space-around;
    align-items: center;
   }
.mobile-block-logo .menu-uslugi {
   display: inline-block;
}
   .mobile-block-logo .menu-uslugi > li {
      display: inline-block;
      font-family: 'Arial';
      font-size: 12px;
      text-transform: uppercase;
      margin-right: 10px;
   }
   .mobile-block-logo .menu-uslugi > li.uslugi-link a:before {
      content: '';
      display: flex;
      width: 46px;
      height: 28px;
      background: url(../images/mobile-icons/icon-uslugi.png) no-repeat center;
      margin-top: 5px;
   }
   .mobile-block-logo .menu-uslugi > li.price-link a:before {
      content: '';
      display: flex;
      width: 36px;
      height: 29px;
      background: url(../images/mobile-icons/icon-price.png) no-repeat center;
      margin-top: 5px;
   }
   .mobile-block-logo .menu-uslugi > li.akcii-link a:before {
      content: '';
      display: flex;
      width: 41px;
      height: 28px;
      background: url(../images/mobile-icons/icon-akcii.png) no-repeat center;
      margin-top: 5px;
   }
   .mobile-block-logo .menu-uslugi > li.contacts-link a:before {
      content: '';
      display: flex;
      width: 65px;
      height: 28px;
      background: url(../images/mobile-icons/icon-contacts.png) no-repeat center;
      margin-top: 5px;
   }
   .mobile-block-logo .menu-uslugi > li a, .mobile-block-logo .menu-uslugi > li a:hover {
      color: #090909;
      text-decoration: none;
   }
#nodisplay{display:none;}
.moduletable-video{margin-top:0px;}
.size-wrap{padding:0 5px;}
body.small ul.menu-top li{width:24%;margin-right:0;text-align:center;}
#top-fixed .top-fixed__menu ul li a{padding:0px 7px;display:block;}
body.small .reason-text{font-size:14px;line-height:1.1;padding-left:10px;padding-right:10px;}
.shadow-left, .shadow-left::before{background:none;}
.moduletable-comapny-news{width:100%;float:none;}
.moduletable-market-news{display:none;}
.moduletable-facts{display:none;}
.shadow-left::before, .shadow-left::after{display:none;}
.moduletable-facts h3{margin-left:0;}
#top-fixed .top-fixed__logo img{display:none;}
#top-fixed .top-fixed__logo{margin-left:20px;width:28px;height:28px;background-image:url("../images/fixed-logo_x2.png") !important;background-repeat:no-repeat;background-position:0 0;}
/*a.logo img{display:none;}*/
   a.logo .logo-desktop {display: none;}
.logo-mobile {display: block !important; width: 50px; margin-top: 17px;}
a.logo, a.logo:hover{width:70px;float:none;text-align: left; display: inline-block;/*background-image:url("../images/logo_x2.png") !important;background-repeat:no-repeat;background-position:center center;*/height:70px;margin-top:0;margin-bottom:20px;}
/*a.logo:hover{background-image:url("../images/logo_light_x2.png") !important;}*/
.top-elements{width:100%;float:none;}
body.small .moduletable-contacts p.ymail{display:inline-block;position:relative;margin-left:0;}
body.small .moduletable-contacts, .contacts-moscow{width:32% !important;padding-left:0px;float:left;margin-left:2%;text-align:center;}
body.small .moduletable-contacts.contacts-moscow{margin-left:0;}
#top-fixed .top-fixed__menu{margin-right:20px;width:70%;}
ul.menu-left{margin-top:20px;margin-left:0;width:100%;}
.about-module p{margin-left:5px;margin-right:5px;}
.left .moduletable-content-nav h3{text-align:center;}
.type-translate{width:100%;float:none;}
a.red-big-button{width:400px;background:transparent url("../images/translate-order-button-x2.png") no-repeat scroll 0% 0%;}
ul.stages li, ul.stages li:first-child{width:100%;margin-left:0;float:none;margin-bottom:20px;}
ul.stages li span{font-size:30px;}
table.discount-table td:first-of-type{width:70%;}
a.order-big{float:none;margin-left:auto;margin-right:auto;}
.contacts-wrap .contact-item-1{margin-right:0;}
.contacts-wrap .contact-item{width:100%;float:none;}
.contacts-wrap .image-wrap{box-sizing:border-box;width:98%;margin-left:auto;margin-right:auto;}
.contacts-icon-big{display:none;}
.article-group{display:block;margin:0px 1% 10px 0px;vertical-align:top;width:99%;}
.landing-translators .items-updates{width:100%;}
table.two-cols td{display:block;padding-right:5px;}
.field-fulltext div.people-quote{position:relative;padding-top:260px;}
.field-fulltext div.people-quote img{top:0;left:30%;height:260px;width:auto;}
.field-fulltext div.people-quote div.q_block{margin-left:35px;padding-top:0;}
.moduletable-top-nav{margin-left:0;}
body.small .moduletable-contacts p:nth-of-type(2){display:inline-block;height:30px;vertical-align:top;line-height:1;}
.mobile-menu span.menu-icon .menu-left{margin-top:0;}
.mobile-menu .mobile-main-menu{width:90%;padding-left:0;}
ul.price-nav{padding:0 5% 15px 5%;}
.article-modules .moduletable-learnmore.total-2{display:none;}
.article-modules .moduletable-review{width:100%;padding-left:0;background:none;}
#jivo_top_wrap{display:none;}
.moduletable.button-top, #back-top{display:none !important;}
.moduletable-recommend{display:none;}
table.contentpaneopen .content__soc{display:none;}
body.small .mobile-menu ul.menu-top > li{width:auto;padding:0 15px 0 20px;}
body.small .mobile-menu ul.menu-top > li.corporate{width:100px;}
body.small .mobile-menu ul.menu-top > li a{font-size:12px;}
.footer{height:450px;}
.footer .moduletable-link1{width:190px;left:52%}
.footer .moduletable-link2{width:190px;left:9%;top:260px;}
.footer .moduletable-buttons{width:216px;left:50%;top:250px;}
.form-updated .form-wrap{padding:20px!important;width:auto!important;}
.form-updated #p2hone{margin-bottom:10px!important;width:100%!important;}
input#email{width:100%!important;}
.g-recaptcha{margin-left:0!important;}
.form-row.recaptcha, .form-row.recaptcha1{text-align:center;}
.form-row.recaptcha>p{text-align:left;}
.form-wrap{margin-left:0px!important;}
.form-updated #phone3{margin-bottom:10px!important;width:100%!important;}
.g-recaptcha>div{width:auto!important;}
form#form-getprice{text-align:center;}
.form-updated .fileUpload{position:relative;overflow:hidden;width:auto;height:38px;border:1px solid #ccc;box-sizing:border-box;text-align:center;padding-top:0px;line-height:45px;}
}
@media only screen and (max-width:550px){body.small .mobile-menu ul.menu-top > li{width:auto;padding:0 10px 0 10px;}
.footer{height:450px;}
.footer .moduletable-link1{width:190px;left:52%}
.footer .moduletable-link2{width:145px;left:9%;top:260px;}
.footer .moduletable-buttons{width:216px;left:50%;top:250px;}
}
@media only screen and (max-width:550px){body.small .mobile-menu ul.menu-top > li{width:auto;padding:0 10px 0 10px;}
.footer{height:450px;}
.footer .moduletable-link1{width:190px;left:57%}
.footer .moduletable-link2{width:145px;left:9%;top:260px;}
.footer .moduletable-buttons{width:216px;left:50%;top:250px;}
}
@media only screen and (max-width:500px){body.small .moduletable-contacts, .contacts-moscow{width:100% !important;padding-left:0px;float:none;padding-left:40px;text-align:left;box-sizing:border-box;margin-left:0;}
body.small .moduletable-contacts p{width:50%;}
body.small .moduletable-contacts p.ymail{position:absolute;top:0;right:20px;}
.footer{height:450px;}
.footer .moduletable-buttons{width:216px;left:50%;top:250px;}
.footer .copyrights{top:265px;left:5%;right:auto;}
.order-form__body, .call-form{padding:25px;}
.parent-fulltext div.people-quote{height:auto;position:relative;margin-bottom:15px;}
.parent-fulltext div.people-quote img{height:270px;top:0;left:30%;}
.parent-fulltext div.people-quote div.q_block{margin-left:8%;width:92%;margin-top:270px;padding-top:0;text-align:left;}
.global-info, .global-info.short{padding:0px 0px 0px 35px;background:transparent url("../images/important_x2.png") no-repeat scroll 6px 4px;}
.moduletable-feedback{width:98% !important;margin-left:1%;}
ul.price-nav{padding:0 0 15px 0;}
#pt-price-container .option-group:after{display:none;}
#pt-price-container .option-group{margin-right:10px;}
table.contentpaneopen{margin-top:-100px;}
.content__body table.contentpaneopen h1{font-size:26px;padding-left:42px;text-align:left;}
.content__body table.contentpaneopen h1:before{width:48px;height:48px;background:contain;}
}
@media only screen and (max-width:480px){
   .moduletable-leftbuttons, .moduletable-clients {display: none;}
.content-has-left h1{font-size:26px;line-height:1;}
.footer .copyrights{top:285px;}
.footer .moduletable-buttons{width:216px;left:50%;top:250px;}
#top-fixed .top-fixed__menu{margin-right:5px;width:84%;}
body.small ul.menu-top li a{font-size:16px;}
body.small .moduletable-video{display:none;}
.nodisplay{display:none;}
ul.menu-top{margin:0px;width:100%;}
.content-wrapper{padding-top:0;}
.top{padding-bottom:0px;}
body.small .moduletable-clients{height:286px;margin-bottom:15px;line-height:1.2;}
.catalog-info .items-default .item{margin-right:auto;margin-left:auto;width:90%;margin-bottom:15px;}
a.red-big-button{width:300px;background:transparent url("../images/translate-order-button-x3.png") no-repeat scroll 0% 0%;}
#order-popup{width:90% !important;left:5% !important;}
.parent-fulltext p iframe{display:block;float:none;margin-left:auto !important;margin-right:auto !important;margin-bottom:15px !important;}
.moduletable-feedback .form-container input.inputbox, .form-container textarea{}
.moduletable-feedback .form-container{padding-left:5px;}
.landing-translators .order-box a.order{background-image:url("../images/blue-order-button-x2.png");}
.landing-translators .items ul li.notarius .info{width:90%;float:none;}
.landing-translators .items ul li.notarius .description{width:98%;float:none;margin-top:5px;}
.options-items-wrap{width:98%;margin-left:auto;margin-right:auto;}
.field-fulltext div.people-quote div.quote h2{line-height:1.1;}
a.order-big-button{margin-left:20px;}
ul.price-nav li{width:100%;text-align:center;}
ul.team-faces, .team-texts{margin-right:0;}
ul.team-faces{margin:15px 0 15px 0;}
.team-texts{width:100%;text-align:left;min-height:auto;}
.team-item-text{margin-right:0;}
.moduletable.team .big-photo{display:none;}
body.small .moduletable-clients{clear:both;padding-top:30px;}
body.small .moduletable-call-popup-right{position:relative;display:block !important;float:right;width:45%;text-align:left;height:53px;top:auto;}
body.small .moduletable-call-popup-right:first-of-type{float:left;text-align:right;}
body.small .moduletable-call-popup-right p{display:inline-block;}
body.small .moduletable-call-popup-right a#call-link, body.small .moduletable-call-popup-right a#order-link{position:relative;top:0;width:91px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;height:29px;}
body.small .moduletable-call-popup-right a#order-link{margin:0;text-align:right;display:block;}
.mobile-menu .mobile-main-menu{width:84%;}
body.small .mobile-menu ul.menu-top > li{padding:0 0 0 8px;}
.vib{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#49afcd;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);border-color:#2f96b4 #2f96b4 #1f6377;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);display:inline-block;width:90%;padding-left:0;padding-right:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:9px 14px;font-size:16px;line-height:normal;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;transition:color 400ms, background-color 400ms, border-color 400ms, border-radius 400ms;text-decoration:none;}
.vib:hover{color:#fff;background-color:#2f96b4;}
.vib1{background:#f27935;}
.vib1:hover{background:#e55c0f;}
.kvib{text-align:center;position:relative;top:10px;}
#vibsp{width:90%;position:relative;display:inline;margin:0 auto;text-align:center;}
}
@media only screen and (max-width:470px){.footer .moduletable-buttons{top:425px;left:auto;}
.footer .moduletable-link1{margin-left:15px;position:absolute;left:auto;top:250px;font-size:10px}
.footer .moduletable-link2{margin-left:200px;position:absolute;font-size:10px;top:250px;}
}
@media only screen and (max-width:400px){#nodisplay, .nodisplay{display:none;}
body.small .moduletable-contacts p.ymail{display:none;}
body.small .moduletable-contacts, .contacts-moscow{padding-left:0;text-align:center;}
body.small .moduletable-contacts p{width:100%;}
#top-fixed .top-fixed__logo{display:none;}
#top-fixed .top-fixed__menu{margin-right:1%;margin-left:1%;width:98%;text-align:center;}
ul.menu-left li{width:100%;}
ul.menu-left ul{text-align:left;margin-left:15px;}
.b-serp-item__content, #ya-site-results .b-serp-item__text{width:92% !important;}
#form-getprice .recaptcha{width:100% !important;}
.rc-anchor4{width:260px !important;}
#order-popup .order-form__body input.submit-button, .call-form a.submit-button{width:231px !important;padding:0 !important;background:url("../images/btn-success-x2.png") no-repeat 0px 0px;height:39px !important;}
#order-popup .order-form__body input.submit-button:hover, .call-form a.submit-button:hover{background:url("../images/btn-success-x2.png") no-repeat 0px -42px;}
.call-form a.submit-button, .call-form a.submit-button:hover{line-height:39px !important;}
.parent-fulltext p iframe{width:290px;height:175px;display:block;float:none;margin-left:auto;margin-right:auto;}
table.options-items td:first-of-type{width:70%;}
ul.price-nav{text-align:center;}
ul.price-nav li{width:250px;float:none;margin:0 auto;}
#order-popup{width:96% !important;left:2% !important;}
.order-form__body, .call-form{padding:21px;}
#call-popup .call-form input, #order-popup .order-form__body input, #form-container .form-row textarea, #order-popup .order-form__body input.other-city, #form-container .form-row select{padding-top:10px;padding-bottom:10px;text-align:left;}
.order-form__body .form-row{margin-bottom:10px;}
.landing-translators .order-box a.order{background-image:url("../images/blue-order-button-x3.png");}
table.options-items td.option-price{font-size:16px;vertical-align:middle;}
#top-fixed .top-fixed__menu ul li{width:auto;}
#top-fixed .top-fixed__menu ul li:first-child a{border-left:none;}
.mobile-menu .mobile-main-menu{width:82%;padding-left:0;}
.mobile-menu{padding-right:0;}
.static-popup-left, .static-popup-right{width:49%;}
.static-popup-left a#call-link, .static-popup-right a#order-link{padding-left:30px;}
body.small .moduletable-call-popup-right{float:right;}
body.small .moduletable-call-popup-right:first-of-type{float:left;}
body.small .moduletable-call-popup-right a#call-link, body.small .moduletable-call-popup-right a#order-link{width:78px;display:block;padding-left:48px;}
body.small .mobile-menu ul.menu-top > li{width:auto;padding:0 5px 0 6px;}
h2{line-height:1.1;}
.left .moduletable-content-nav{margin-bottom:0;}
body.small .mobile-menu ul.menu-top > li{display:inline-block;height:auto;padding:5px 15px 0;}
body.small .mobile-menu ul.menu-top > li.corporate{width:auto;}
.footer .moduletable-buttons{top:425px;left:auto;}
.footer .moduletable-link1{margin-left:15px;position:absolute;left:auto;top:250px;font-size:10px}
.footer .moduletable-link2{margin-left:150px;position:absolute;font-size:10px;top:250px;}
}
@media only screen and (max-width:360px){body{min-width:300px;}
.footer .copyrights{top:305px;}
.rc-anchor-normal{width:250px !important;}
.rc-anchor4{width:260px !important;}
.footer .moduletable-buttons{top:425px;left:auto;}
.footer .moduletable-link1{margin-left:5px;position:absolute;left:auto;top:250px;font-size:10px}
.footer .moduletable-link2{margin-left:140px;position:absolute;font-size:10px;top:250px;}
#top-fixed .top-fixed__menu .moduletable-top-nav{padding:0;left:50%;position:relative;margin-left:-143px;}
.form-updated .form-wrap{padding:20px!important;}
.form-updated #p2hone{margin-bottom:10px!important;}
input#email{width:268px!important;}
div.order-form__body>div.g-recaptcha{margin-left:0px!important;}
.form-updated .fileUpload{position:relative;overflow:hidden;width:auto;height:38px;border:1px solid #ccc;box-sizing:border-box;text-align:center;padding-top:0px;line-height:45px;}
.wrapper{min-width:300px;}
body .g-gap-horizontal{margin-left:0 !important;}
#ya-site-results .b-pager{font-size:1em !important;}
.rc-anchor-normal .rc-anchor-content{width:186px !important;}
.order-form__body{}
.order-form__body .form-row{margin-left:7px;margin-right:7px;}
body.small .mobile-menu ul.menu-top > li{padding:5px 8px 0;}
}